Bug 1153566 - (6.3.z) Upgrade PicketLink from 2.5.3.SP11-redhat-1 to 2.5.3.SP12
Summary: (6.3.z) Upgrade PicketLink from 2.5.3.SP11-redhat-1 to 2.5.3.SP12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.3.2
Assignee: Vaclav Tunka
QA Contact: Ondrej Kotek
URL:
Whiteboard:
Depends On: 1116146
Blocks: eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-10-16 08:57 UTC by Ivo Studensky
Modified: 2019-08-19 12:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1155424 (view as bug list)
Environment:
Last Closed: 2019-08-19 12:38:46 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Ivo Studensky 2014-10-16 08:57:48 UTC
Additional upgrade to fix bz1116146. The new tag should include all the previous commits but in a proper order, especially PLINK-516 and PLINK-558.

Comment 1 Rostislav Svoboda 2014-10-20 10:14:50 UTC
ACKing for scope defined in BZ description.

Comment 4 Ondrej Kotek 2014-10-24 13:38:13 UTC
Verified for JBoss EAP 6.3.2.CR2


Note You need to log in before you can comment on or make changes to this bug.